﻿@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img {
    padding: 0;
    margin: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img {
    border: 0;
}
address, caption, cite, code, dfn, em, th, var, i {
    font-weight: normal;
    font-style: normal;
}
ol, ul, li {
    list-style: none;
}
div, dl, dt, dd, ol, ul, li {
    zoom: 1;
}
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before, q:after {
    content: '';
}
abbr, acronym {
    border: 0;
}
pre {
    font-size: 14px;
    font-family: "Microsoft YaHei";
    white-space: pre-wrap;
    word-wrap: break-word;
}
/* Public */
html {
    width: 100%;
}
body {
    width: 100%;
    color: #333;
    font: 14px/20px "微软雅黑";
    -webkit-text-size-adjust: none;
    background: #fff;
}
/*li font{ font-size:12px !important; }*/
a {
    color: #333;
    text-decoration: none;
    outline: none;
}
a:hover {
    text-decoration: none;
    color: #c50008;
}
.clearbox {
    border: none;
    border-top: 1px solid transparent !important;
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin-top: -1px !important;
    visibility: hidden;
}
.blank {
    display: block;
    height: 0px;
    font-size: 0px;
    line-height: 0;
    overflow: hidden;
    clear: both;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .clearfix {
    height: 1%;
}
*+html .clearfix {
    min-height: 1%;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.hide {
    display: none;
}
.mat {
    margin-top: 20px;
}
.mb15 {
    margin-bottom: 15px;
}
.sw {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}
.more {
    float: right;
}
.wrap {
    min-width: 1200px;
    *margin-bottom: -20px;
    overflow: hidden;
}
/*顶部 S*/
.header {
    height: 160px;
    overflow: visible;
    background: #800000;
    position: relative;
    z-index: 10;
}
.headerT {
    position: relative;
    z-index: 11;
    height: 108px;
    border-bottom: 1px solid #630303;
}
.header .logo {
    float: left;
    padding-top: 24px;
    overflow: hidden;
}
.header .logo img {
    max-width: 700px;
    max-height: 60px;
}
.s-form {
    position: absolute;
    top: 45px;
    right: 0;
    width: 295px;
    height: 36px;
    background: #8e0707;
    border-radius: 20px;
}
.s-form .input-box {
    float: left;
    width: 255px;
}
.s-form .input-box input {
    float: left;
    width: 243px;
    padding-left: 12px;
    height: 36px;
    line-height: 36px;
    background: none;
    border: 0;
    color: #fff;
    outline: none;
}
.s-form .input-box input::-webkit-input-placeholder {
    color: #fff;
}
.s-form .btn-box {
    display: block;
    float: left;
    width: 38px;
    height: 36px;
    background: url(../../base/img/icon.png) no-repeat 8px 10px;
}
.s-form .btn-box #search {
    display: block;
    float: left;
    width: 38px;
    height: 36px;
    cursor: pointer;
    background: none;
    border: 0;
    outline: none;
    text-indent: -9999px;
}
#header dl {
    position: relative;
    z-index: 9;
    float: right;
    margin-left: 10px;
    height: 25px;
    line-height: 25px;
    margin-top: 10px;
}
#header dt {
    padding: 0 0 0 30px;
    background: url(../img/top-icons.png) no-repeat 0 -62px;
    color: #fff;
}
#header dt a {
    display: block;
    color: #fff;
}
#header dd {
    display: none;
    position: absolute;
    top: 46px;
    left: 50%;
    margin-left: -55px;
    padding: 5px;
    background-color: #fff;
}
#header .on dd {
    display: block;
}
#header .sign dt { background: none; padding: 0;}
#header .sign .spe { padding: 0 10px; }
#header .sign dt a { display: inline; }

/* 站群导航 */
#header #siteLast dt {
    background-position: 0 -92px;
}
#siteLast dd h3{ text-align:left; margin:0 10px; position:relative; font-size:14px; font-weight:bold; line-height:34px; display:block; overflow:hidden;}
#siteLast dd h3.h i{display:none;}
#siteLast dd h3 span{float:left; height:34px; line-height:34px; padding:0 15px 0 0; background:#ffffff; position:relative; z-index:2;}
#siteLast dd h3 i{ content:""; display:block; height:1px; line-height:0; font-size:0; background:#eeeeee; top:16px; right:0; width:100%; position:absolute; z-index:1;}
#siteLast dd {
    display: none;
    clear: both;
    background: #fff;
    color: #333;
    font-size: 12px;
    position: absolute;
    left: auto;
    right: 0;
    top: 100%;
    margin: 0;
    padding: 15px;
    width: 1000px;
    max-height: 500px;
    line-height: 24px;
    overflow: auto;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}
#siteLast dd table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
#siteLast dd table td {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #ddd;
    text-align: left;
    overflow: hidden;
}
#siteLast dd table .tdlab {
    width: 100px;
    text-align: right;
    padding-right: 20px;
    vertical-align: middle;
    font-weight: bold;
}
#siteLast dd ul {
    overflow: hidden;
}
#siteLast dd ul li {
    width: 19.99%;
    float: left;
    overflow: hidden;
}
#siteLast dd ul li a {
    position: relative;
    float: left;
    padding-left: 10px;
    max-width: 90%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #333;
}
#siteLast dd ul li a:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -2px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #000;
}
#siteLast dd ul li a:hover {
    color: #c00;
}
#siteLast.on dd {
    display: block;
}
/*顶部 E*/
.banner {
    width: 100%;
    text-align: center;
}
/*导航 S*/
.nav {
    position: relative;
    z-index: 10;
    height: 50px;
    border-top: 1px solid #960909;
}
.nav ul {
    width: 1200px;
    margin: 0 auto;
}
.nav a {
    display: block;
    color: #fff;
}
.nav ul .li1 {
    float: left;
    width: 10%;
    height: 50px;
    _display: inline;
    text-align: center;
    position: relative;
}
.nav ul .li1 h3 {
    font: normal 18px/50px "微软雅黑";
}
.nav ul li.on1 {
    background: #960909;
}
.nav ul li .ul1 {
    display: none;
    width: 100%;
    position: absolute;
    left: 0;
    top: 50px;
    background: #960909;
}
.nav ul li .ul1 li {
    height: 36px;
    margin-right: 0;
    text-align: center;
    overflow: hidden;
}
.nav ul li .ul1 li h3 {
    font: normal 14px/36px "微软雅黑";
}
.nav ul li .ul1 li.on2 {
    background: #b01313;
}
/*导航 E*/
.content {
    width: 1200px;
    padding: 20px 0 0;
    margin: 0 auto;
    position: relative;
    z-index: 9;
    overflow: hidden;
}
/*右侧 S*/
.side {
    width: 240px;
    float: left;
    position: relative;
    z-index: 9;
    margin-right: 30px;
}
/*右侧 E*/
/* 友情链接 S */
.friendLinks {
    width: 100%;
    padding: 13px 0;
    background: #e4e4e4;
    overflow: hidden;
}
.friendLinks .siteWidth {
    width: 1240px;
    padding: 0 10px;
    margin: 0 auto;
}
/*.friendLinks .hd{height: 40px;line-height: 30px;}
.friendLinks .hd a{font: bold 18px/30px "微软雅黑";color: #1b62c1;}*/
.friendLinks .con select {
    width: 266px;
    height: 28px;
    line-height: 28px;
    padding: 0 5px;
    margin: 0 20px;
    background: #fff;
    border: 0;
}
/* 友情链接 E */
/*底部 S*/
.footer {
    line-height: 24px;
    text-align: center;
    font-size: 12px;
    color: #f5f5f5;
    background: #800000;
    overflow: hidden;
}
.footer .sw {
    width: 1200px;
    margin: 15px auto;
    overflow: hidden;
}
.footer .links li {
    display: inline-block;
    *float: left;
    padding-right: 8px;
    margin-right: 4px;
    height: 12px;
    line-height: 12px;
}
.footer a {
    color: #f5f5f5;
}
.footer a:hover {
    text-decoration: underline;
}
.footer .copyRight {
    padding-top: 4px;
    font-size: 12px;
}
/*底部 E*/
.box .hd {
    height: 44px;
    line-height: 44px;
    border-bottom: 1px solid #d5d5d5;
}
.box .hd h3 {
    float: left;
    padding: 0 6px;
    height: 42px;
    border-bottom: 3px solid #a52d69;
}
.box .hd h3 a {
    font-size: 18px;
}
.box .hd a.more {
    float: right;
    min-width: 15px;
    padding-right: 3px;
    text-indent: -9999px;
    background: url(../../base/img/icon.png) no-repeat 0 -97px;
}
#goTop, #winMark {
    display: none;
}
/*验证码*/
div.codeinp input[type=text] {
    width: 100px !important;
    float: left;
    margin-right: 10px;
}
/* 通用底部按钮 */
.bot {
    text-align: center;
    padding: 0 0 20px 0;
}
.bot a, .bot button {
    cursor: pointer;
    display: inline-block;
    height: 46px;
    line-height: 46px;
    padding: 0 5%;
    font-size: 16px;
    background: #c31907;
    border: 0;
    color: #fff;
    margin: 0 2%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.bot a:hover, .bot button:hover {
    text-decoration: none;
    background: #c31907;
}
/* 依申请、信访、咨询等通用 查询页样色 */
.queryForm {
    background: #fff;
    padding: 3% 0;
    width: 80%;
    margin: 30px auto;
    border: 1px solid #e2e2e2;
    font-size: 16px;
}
.queryForm td {
    padding: 8px 0
}
.queryForm .tdlab {
    width: 40%;
    text-align: right;
}
.queryForm input[type=text] {
    width: 56%;
    border: 1px solid #ccc;
    height: 30px;
    padding: 0 10px;
}
.queryForm .bot {
    text-align: left;
}
.queryForm .bot a {
    margin: 0
}
.queryForm .required strong {
    color: #f00;
    margin-right: 5px;
}
.queryForm .errorMessage {
    color: #f00;
}
.queryForm table {
    width: 100%;
    border: 0;
}
/* 依申请、信访、咨询等通用 查询结果页样色 */
.queryResult {
    width: 80%;
    margin: 30px auto;
}
.queryResult .mainBox {
    margin-bottom: 50px;
}
.queryResult .tit h3 {
    text-align: center;
    font-size: 38px;
    line-height: 2;
    margin-bottom: 30px;
}
.queryResult .tips {
    text-align: center;
    font-size: 16px;
    margin-bottom: 50px;
    border-top: 1px solid #ddd;
    padding: 50px 0 20px 0;
}
.queryResult .number {
    font-weight: bold;
    color: #f00
}